Amazon MQ ahora admite ActiveMQ en la versión 5.16.4

Amazon MQ ahora admite ActiveMQ en la versión 5.16.4

Amazon MQ ahora es compatible con ActiveMQ en la versión 5.16.4. Esta actualización de ActiveMQ contiene varias correcciones y mejoras en comparación con la versión anterior compatible, ActiveMQ 5.16.3.

About The Author

No Comments

Leave a Reply